Subject: [PATCH-v5 1/5] Documentation: binding: add new property 'disable_after_xfer' to i2c-pxa

From: [email-masked] (Vaibhav Hiremath)
Date: Wed, 05 Aug 2015 15:11:32 +0530

On Wednesday 05 August 2015 02:19 PM, Wolfram Sang wrote:
> I will start such a file today as part of the i2c slave framework
> update which introduces flags to the reg property. Will post to the i2c
> list this week.

Great and thanks for taking this.

I believe, better to wait for your patch and then rebase my patch-
series against it. right?

Request to review the this patch-series, so that I can incorporate all
comments in V6.

Thanks,
Vaibhav